@charset "UTF-8";
/* CSS Document */
	
		
		header {
			text-align: center;
		}
		header .applogo {
		width: 25%;	
		padding: 0 0 0 2%;
			text-align: left;
		}
		header .apptitle {
			width: 50%;	
			padding: 6px 0 0 0;
			font-size: 1.5em;
			font-weight: 300;
           text-align: center;
		}
		header .applogin {
			width: 25%;
			padding: 10px 2% 0 0;
			text-align: right;
			
		}
		
	.category_menu {
	min-height: 60px;
	background-color: #101010;
	color:#ddd;
	text-align: center;
		width: 94%;
		padding: 0 3% 0 3%;
		}
	
	.button_film {
	-moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
	display:inline-block;
	background-color: #555;
	color:#fff;
	padding: 5px 12px;
	margin: 10px 0;
	font-size: 1.2em;
	border-radius: 30px;
	border:none;
	text-transform: uppercase;
	font-weight: 300;
}
    .button_film:hover {
	background-color: #e706a9 !important;
	color:#fff;	
}
	.button_festival {
	-moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
	display:inline-block;
	color:#fff;
	background-color: #555;
	padding: 3px 12px;
	margin: 10px 0;
	font-size: 1.2em;
	border-radius: 5px;
	border-color: white;
	/* text-transform: uppercase; */
	font-weight: 400;
}
    .button_festival:hover {
	background-color: #e706a9 !important;
	color:#fff;	
}
		.selected {
		background-color: #cf0498;		
		}
	

.films {
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 1%;
	align-items: stretch;
	margin: 0 0 90px 0;	
}
		.film_ajax .film_content {
			padding: 20px 2% 20px 2%;
			
		}
		
		

        .film_award {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					padding: 1px 0 3px 0;
					border-radius: 10px 10px 0 0;
					background-color: black;
					color: white;
					font-weight: 400;
					text-align: center;
					z-index:5;
				}

   .film_award_l {
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					padding: 3px 0 5px 0;
					border-radius: 10px 10px 0 0;
					background-color: black;
					color: white;
					font-weight: 400;
					text-align: center;
					z-index:5;
				}
		
		.film_thumb {
			width:100%;
			background-repeat: no-repeat;
            background-position: center;
			background-size: cover;
			border-radius: 10px;
		}
		.film_thumb .inner {
			padding-top: 56.25%; /* height/width of image */
           display: block;
           height: 0;
		}
	
.film_box {
	flex-basis: 19%;
	margin: 0 0 20px 0;
		}
		.film_box:hover {
			background-color: #3A3A3A;
		}

		.film_table {
			width: 100%;
			padding: 6px 0 10px 0;
		}


.event_video {
	width:73%; 
	float:left;
}

.event_chat {
	width:25%; 
	float:right;	
}
.event_title {
			color:#eee;
			font-weight: 700;
			width: 100%;
			
			display:inline-block;
			overflow: hidden;
		}
		
		.film_title {
			color:#eee;
			font-weight: 700;
			width: 75%;
			
			display:inline-block;
			overflow: hidden;
		}
		
		.film_stars {
			font-size: 12px;
			height: 22px;
			color: #FFD42B;
			float: right;
			text-align: right;
		}
		.film_ticket {
			float: right;
			text-align: right;
			height: 18px;
			line-height: 18px;
			color: #aaa;
		}
		.film_data {
			color: #bbb;
			overflow: hidden;
			height: 18px;
			line-height: 18px;
			display:inline-block;
			width: 80%;
		}
           .film_genre {
			color: #bbb;
			overflow: hidden;
			height: 18px;
			line-height: 18px;
			display:inline-block;
			width: 100%;
		}
		
		.film_data_box {
			width: 30%;
			padding: 0 0 120px 5%;
			float: left;	
		}

      .event_description {
			color: #bbb;
			line-height: 18px;
			display:block;
			width: 100%;
		}
		
		.film_data_box label {
			display:inline-block;
			width: 100px;
			font-size: 0.8em;
			color: #bbb;
		}
		
		.film_credits_box {
			width: 50%;
			padding: 0 0 150px 5%;
			float: left;	
		}
		
		.film_buttons {
			text-align: center;
			padding: 30px 0 50px 0;
		}
		
		.film_ticket_box {
		width: 50%;
			padding: 0 0 20px 5%;
			float: left;			
		}
		.nofilm {
			text-align: center;
			width:100%;
			font-size: 1.2em;
			padding: 60px 0 0 0;
		}
		
		.festival {
			text-align: center;
			width:100%;
			font-size: 1.2em;
			line-height: 1.5;
			padding: 10px 0 20px 0;		
		}
		.festival img{
		max-width: 150px;
		}
		
		.search_button {
		display:inline-block;
	   background-color: #555;
	    color:#fff;
	     padding: 5px 12px;
	     margin: 10px 0;
	    font-size: 1.2em;
	    border-radius: 30px;
	    border: thin;
		font-weight: 300;
			width: 180px;
		}
		
		.search_button:hover {
	     background-color: #e706a9;
	     color:#fff;	
		}
		.search_field {
	-moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
	height:1.2em;
	font-size: 1.2em;
    appearance: none;
    background: #333;
    border-radius: 8px;
    border: none ;
    color: #fff;
    display: inline-block;
    outline: 0;
    padding: 0;
    text-decoration: none;
    width: 80%; max-width: 200px;
	box-shadow: none;
	font-weight: 300;
		}
.iframe_footer {
	height: 30px;
	text-align: center;
	padding: 6px 0 0 0;
}

@media (max-width: 1560px) {
.film_box {
		flex-basis: 24%;
		}
} /* end 1280 px */	
		
@media (max-width: 1280px) {
.film_box {
		flex-basis: 32%;
		}
} /* end 1280 px */			
			
		
@media (max-width: 960px) {
.film_box {
		flex-basis: 49%;
		}
}	/* end 960 px */		
				
		
@media (max-width: 640px) {
.film_box {
		flex-basis: 98%;
		}
	.film_thumb {
		width: 75%;
	}
	
.film_data_box {
			width: 94%;
			padding: 0 3% 50px 3%;
			float: none;	
		}
	
	.film_data_box .film_thumb {
			width:50%;
	}
	.film_award_l {
					position: absolute;
					top: 0;
					left: 0;
					width: 50%;
					padding: 1px 0 3px 0;
					border-radius: 10px 10px 0 0;
					background-color: black;
					color: white;
					font-weight: 400;
					text-align: center;
					z-index:5;
				}
	
		.film_ticket_box {
		width: 94%;
			padding: 0 3% 20px 3%;
			float: none;			
		}
	
		.film_credits_box {
			width: 94%;
			padding: 0 3% 100px 3%;
			float: none;	
		}
	
	.event_video {
	width:100%; 
	float:none;
}

.event_chat {
	width:100%; 
	float:none;	
}

		
}  /* end 640 px */	
	
		
